Archive for October, 2013

VectorWorks y Maverick NO son Compatibles en versiones anteriores a 2012

Saturday, October 26th, 2013

Ninguna versión hasta la fecha es compatible con el nuevo 10.9 Maverick Nemtschek arguye que la 2014 si y que las anteriores no es su culpa es culpa de apple , pero obviamente además de que nadie la tiene la versión por se muy reciente muchos usuarios se quejan que no es cierto de que no es posible hacer un update por el momento y que además que si el sistema Maverick 10.9 se puede instalar en computadoras de el 2007 Nemetcheck debería de dar soporte por lo menos a las versiones de 2008, la arquitectura de las versiones pasadas de VectorWorks es muy diferente que para el sistema Maverick por lo que es imposible dar soporte a versiones anteriores, la compañía esta en un grave aprieto, ya que puede ocurrir lo mismo que le ocurrió a whatsapp, además de tener un competidor poseído de el mercado como autocad y otro que tiene una versión gratuita, creo que una solución sería reducir el precio de el upate al 2014 e incluso liberar una versión gratuita de el programa con las herramientas mas básicas creo que esto ayudaría enormemente a la compañía ya que a últimas fechas el precio de el software se a disparado sin ningún aporte real desde la versión 2008 por lo que los usuarios están bastante a disgusto esperemos alguna compensación de parte de Nemetschek en lugar de darnos excusas.

en este link esta la manera de hacer compatible la versión 2012 y 2013

http://kbase.vectorworks.net/questions/